.m-popup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 9997;
    overflow-y: auto;
    background-color: rgba(0,0,0,.75);
    -webkit-animation: fadeIn .1s linear;
    -moz-animation: fadeIn .1s linear;
    -o-animation: fadeIn .1s linear;
    animation: fadeIn .1s linear
}

.m-popup__close {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: -1
}

.m-popup__wrapper {
    display: table;
    margin: 0 auto;
    z-index: 9999;
    height: 100%
}

.m-popup__container {
    display: table-cell;
    vertical-align: middle;
    -webkit-animation: zoomIn .15s ease-in-out;
    -moz-animation: zoomIn .15s ease-in-out;
    -o-animation: zoomIn .15s ease-in-out;
    animation: zoomIn .15s ease-in-out
}

.m-popup__container>* {
    margin: 50px auto
}

.m-popup__window {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    padding: 40px;
    background-color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px
}

.m-popup__window--560 {
    width: 560px
}

.m-popup__closeCross {
    width: 22px;
    height: 22px;
    position: absolute;
    right: 20px;
    top: 20px;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    font-size: 24px;
    color: #ddd;
    line-height: 0;
    cursor: pointer
}

.m-popup__closeCross:hover {
    background: #ea7b73;
    color: #fff
}

.m-popup__closeCross::before,.m-popup__closeCross::after {
    content: '';
    position: absolute;
    left: 4px;
    top: 10px;
    width: 14px;
    border-bottom: 2px solid
}

.m-popup__closeCross::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg)
}

.m-popup__closeCross::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@-webkit-keyframes zoomIn {
    0% {
        -webkit-transform: scale(.8);
        transform: scale(.8)
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@-moz-keyframes zoomIn {
    0% {
        -moz-transform: scale(.8);
        transform: scale(.8)
    }

    to {
        -moz-transform: scale(1);
        transform: scale(1)
    }
}

@-o-keyframes zoomIn {
    0% {
        -o-transform: scale(.8);
        transform: scale(.8)
    }

    to {
        -o-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes zoomIn {
    0% {
        -webkit-transform: scale(.8);
        -moz-transform: scale(.8);
        -o-transform: scale(.8);
        transform: scale(.8)
    }

    to {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1)
    }
}

.m-discount {
    position: relative;
    width: 686px;
    padding: 0 36px;
    min-height: 300px;
    margin: 20px;
    border: solid 2px #eaeaea;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #ffffff;
}

.m-discount__close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 20px;
    height: 20px;
    cursor: pointer
}

.m-discount__close::before,.m-discount__close::after {
    content: '';
    display: block;
    width: 15px;
    height: 3px;
    background-color: #ccc;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    position: relative;
    left: 3px;
    top: 8px
}

.m-discount__close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 3px;
    top: 5px
}

.m-discount__img-box {
    padding-top: 36px;
    text-align: center;
}

.m-discount__title {
    margin-top: 10px;
    font-size: 28px;
    color: #777777;
    text-align: center;
}

.m-discount__title--green {
    color: #1ab394;
    font-weight: 600;
}

.rub {
    font-family: Arial, sans-serif;
    font-size: 20px;
    font-weight: 700;
}

.rub-18 {
    font-family: Arial, sans-serif;
    font-size: 18px;
    font-weight: 700;
}

.m-discount__desc {
    margin-top: 8px;
    line-height: 24px;
    font-size: 16px;
    text-align: center;
}

.m-discount__footer {
    margin-top: 24px;
    padding: 20px 0;
    text-align: center
}

.m-discount__noThanks {
    background-color: #d4d4d4!important;
    margin-right: 20px
}

@media (max-width: 768px) {
    .m-discount {
        width: 100%;
        padding: 0 16px;
        margin: 0;
    }
    .m-discount__img-box img {
        display: block;
        width: 100%;
        max-width: 369px;
    }
}



.u-button {
    position: relative;
    display: inline-block;
    height: 50px;
    line-height: 46px;
    padding: 0 50px;
    background: 0 0;
    border: 2px solid transparent;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: inherit;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    outline: none;
    -webkit-transition: background-color .12s linear,color .12s linear,border-color .12s linear,opacity .12s linear;
    -o-transition: background-color .12s linear,color .12s linear,border-color .12s linear,opacity .12s linear;
    -moz-transition: background-color .12s linear,color .12s linear,border-color .12s linear,opacity .12s linear;
    transition: background-color .12s linear,color .12s linear,border-color .12s linear,opacity .12s linear
}

.u-button:hover {
    text-decoration: none
}

.u-button--green {
    background-color: #a0c479;
    border-color: #a0c479;
    color: #fff!important
}

.u-button--green:hover {
    background-color: #8fb764;
    border-color: #8fb764
}

.u-button--green:active {
    background-color: #86ae5b;
    border-color: #86ae5b
}

.u-button--red {
    background-color: #ee4121;
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

.u-button--red:hover {
    background-color: rgb(247, 87, 81);
}

.u-button--green [disabled],.u-button--green .u-button--disabled {
    opacity: .5;
    cursor: not-allowed
}

